Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361599 - [Docs] [Support Matrix] Missing Ansible Tower version in 4.1 Matrix
Summary: [Docs] [Support Matrix] Missing Ansible Tower version in 4.1 Matrix
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.0
Assignee: Dayle Parker
QA Contact: Suyog Sainkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-29 13:24 UTC by Loic Avenel
Modified: 2016-09-02 03:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-02 03:58:12 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Description Loic Avenel 2016-07-29 13:24:31 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/support-matrix/

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:

Comment 2 Andrew Dahms 2016-07-31 23:16:29 UTC
Hi Loic,

Thank you for raising this bug.

What version of Ansible Tower should be listed? Would 3.0 be appropriate, or an older version?

Kind regards,

Andrew

Comment 4 Andrew Dahms 2016-08-24 04:08:22 UTC
Assigning to Dayle for review.

Comment 5 Dayle Parker 2016-08-29 00:52:58 UTC
Added note to Configuration Management Providers section.

Comment 8 Dayle Parker 2016-09-02 03:58:12 UTC
Thank you for verifying, Suyog.

This update has been published in:

https://access.redhat.com/documentation/en/red-hat-cloudforms/4.1/single/support-matrix#configuration_management_features


Note You need to log in before you can comment on or make changes to this bug.